#shim {position: fixed; bottom:  0; left:  0; top:  0; right:  0; overflow: auto; background: rgba(0,0,0,0.8); zoom:1; display:none; z-index:99; opacity: 0;}
#modal {margin-top:40px; margin-bottom:50px;}
#for_image {background-color:#fff; outline:#fff solid 5px; width:850px; background-image:url(img_gallery/lightbox.gif); background-repeat:no-repeat; background-position:center;}
#table_gal {min-height:400px;}
#left_str_active, #right_str_active {cursor:pointer; opacity: 0.3; width:100%; height:147px;}
#left_str_active {background-image:url(../img_gallery/prev.png); background-repeat:no-repeat; background-position:center;}
#right_str_active {background-image:url(../img_gallery/next.png); background-repeat:no-repeat; background-position:center;}
#close {position:absolute; opacity: 0.3; left:50%; margin-left:430px; margin-top:-40px; cursor:pointer;}
#description {background-color:#fff; outline:#fff solid 5px; padding-top:5px; width:850px;}
#description_text {width:770px; font-size:14px; margin-top:10px; margin-bottom:15px; color:#1b1a1a;}
#date {float:right; font-size:12px; color:#aeaeae; margin-bottom:5px;}